.nny-toc-item {
  transform: translate(0, -150px); }
  .nny-toc-item span {
    display: none; }

.block-editor-page .nny-toc-item {
  position: relative;
  top: 0; }
  .block-editor-page .nny-toc-item span {
    display: block; }

.toc.nny-toc-container {
  border: 1px solid #d8d8d8;
  background-color: #f5f5f5;
  padding: 15px 30px;
  margin-top: 30px;
  position: absolute;
  width: 90%;
  z-index: 1; }
@media (max-width: 991px) {
  .toc.nny-toc-container {
    width: 100%; } }
@media (max-width: 781px) {
  .toc.nny-toc-container {
    position: relative;
    width: 100%;
    display: block;
    border: none;
    padding: 0;
    margin-top: 0; } }
@media (max-width: 781px) {
  .toc.nny-toc-container .nny-toc-header {
    background-color: #0c5ebe;
    padding: 10px 30px 0; } }
@media (max-width: 781px) {
  .toc.nny-toc-container .nny-toc-body {
    padding: 10px 30px 10px;
    border-bottom: 1px solid #d8d8d8;
    display: none; } }
.toc.nny-toc-container .toc-toggle-mobile {
  display: none;
  float: right;
  width: 15px;
  height: 30px;
  background-image: url("../../img/caret-down-white.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }
@media (max-width: 781px) {
  .toc.nny-toc-container .toc-toggle-mobile {
    display: inline-block; } }
.toc.nny-toc-container h3 {
  margin-top: 0;
  margin-bottom: 10px;
  display: inline-block;
  font-size: 1.429rem;
  border-bottom: 2px solid #0c5ebe; }
@media (max-width: 781px) {
  .toc.nny-toc-container h3 {
    color: #ffffff;
    border-bottom: none; } }
@media (max-width: 781px) {
  .toc.nny-toc-container ul {
    padding-left: 0; } }
.toc.nny-toc-container ul li {
  background: none !important;
  padding-left: 20px !important;
  display: block;
  margin-top: 10px; }
  .toc.nny-toc-container ul li a {
    background: none;
    color: #041429;
    font-weight: 700;
    font-size: 1rem; }
    .toc.nny-toc-container ul li a:hover, .toc.nny-toc-container ul li a.active {
      color: #ff6936; }
